Subject: Re: Job | Tech Support Remote Screening
From: Hitesh Srivastava <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 18:15:51 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7718 Applicants

View All

Hitesh Srivastava
I have over 1 year 2 month of experience in Networking, and I love working in a strong and friendly environment. During the years I have gathered knowledge about Network development, operations and maintenance; Routers, Switches.

Shortlist

Reject

Current Designation Project Coordinator
Current Company Innovatiview India Pvt LTD
Notice Period 1 Months
Previous Designation Network Engineer
Previous Company K.S.Enterprises

Contact Details
Mobile:

Exp
4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Bengaluru / Bangalore, Noida
Education
B.Tech/B.E.
c.s.a. university kanpur
Key Skills
network design, OSPF, EIGRP, RIP, RIPV2, HSRP, VTP, VRRP, STP, GLBP, VLAN, Switching, Trunking, 802.1Q, VLAN Configuration, Networking, LAN Troubleshooting, Hardware Networking, Troubleshooting, CCTV, DVR, Network Printer Installation, LAN Hardware, NAT, PAT, Access List, Acl

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem